Mambo Prior to 4.6.4 Multiple Input Validation Vulnerabilities

Solution:
The vendor released Mambo 4.6.4 to address these issues. Please see the references for more information.


Mambo Mambo Open Source 4.5.3h

Mambo Mambo Open Source 4.6.0 rc2

Mambo Mambo Open Source 4.6.0 rc1

Mambo Mambo Open Source 4.5 (1.0.2)

Mambo Mambo Open Source 4.5 (1.0.3beta)

Mambo Mambo Open Source 4.5 (1.0.0)

Mambo Mambo Open Source 4.5 (1.0.1)

Mambo Mambo Open Source 4.5 (1.0.3)

Mambo Mambo Open Source 4.5.1 Beta

Mambo Mambo Open Source 4.5.1 Beta 2

Mambo Mambo Open Source 4.5.1

Mambo Mambo Open Source 4.5.1 (1.0.9)

Mambo Mambo Open Source 4.5.2

Mambo Mambo Open Source 4.5.2 .1

Mambo Mambo Open Source 4.5.2 .2

Mambo Mambo Open Source 4.5.2 .3

Mambo Mambo Open Source 4.5.3

Mambo Mambo Open Source 4.5.4 SP3

Mambo Mambo Open Source 4.5.4

Mambo Mambo Open Source 4.5.5

Mambo Mambo Open Source 4.6

Mambo Mambo Open Source 4.6 CVS

Mambo Mambo Open Source 4.6.1

Mambo Mambo Open Source 4.6.1

Mambo Mambo Open Source 4.6.2

Mambo Mambo Open Source 4.6.3


 

Privacy Statement
Copyright 2010, SecurityFocus